// components/Pricing/PlatformPricingWrapper.jsx

import React from "react";
import { Provider } from "react-redux";
import { store } from "../../redux/store";
import Cart from "./Cart";

export default function PlatformPricingWrapper() {
  return (
    <Provider store={store}>
      <Cart />
    </Provider>
  );
}
